<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3mH-ca-UlU.title</key>
	<string>Konflikt lösen</string>
	<key>4rB-QH-LNQ.headerCell.title</key>
	<string>Modifikationsbezeichnung</string>
	<key>CD2-lS-oqt.title</key>
	<string>Abbrechen</string>
	<key>IOO-uJ-1Zd.headerCell.title</key>
	<string>Mappenzahl</string>
	<key>IRN-LN-zxV.headerCell.title</key>
	<string>Änderungsdatum</string>
	<key>Xa0-XO-NSA.title</key>
	<string>Inhalt von .scriv Paket im Finder anzeigen</string>
	<key>d2T-Z1-kdE.ibShadowedToolTip</key>
	<string>Knowledge-Base-Artikel über die Nutzung von Scrivener mit Cloud-Synchron-Diensten anzeigen.</string>
	<key>eQQ-ca-TKr.title</key>
	<string>OK</string>
	<key>iou-Fk-ijf.title</key>
	<string>Projektstrukturmodifizierungen für "$@" sind nicht synchron, möglichweise aufgrund von Konflikten aus dem Speichern des Projekts in einem Cloud-Service. Bitte wählen Sie die gewünschte Version der Mappenstruktur.</string>
</dict>
</plist>
